{
	"name": "Getting Started",
	"description": "Not sure where to begin? Here's a set of things that you should know about to serve as a guide on how to get yourself started in this new world.",
	"icon": "rustic:sapling_apple",
	"sortnum": 0
}